/*

====================================

[ CSS TABLE CONTENT ]

------------------------------------

    1.0 - General

    2.0 - Typography

    3.0 - Global Style

    4.0 - Navigation

    5.0 - Search Box

    6.0 - Page Title Section

    7.0 - Slider Section

    8.0 - Creative Section

    9.0 - Recent Project Section

    9.1 - Overlay and hover effect

    10.0 - Magnific Popup CSS

    11.0 - Feature Section

    12.0 - About Section

    13.0 - Counter Section

    14.0 - Team Section

    15.0 - Video Section

    16.0 - Service Section

    17.0 - Process Section

    18.0 - Portfolio Section

    19.0 - Portfolio Single Page

    20.0 - Partner Section

    21.0 - Case study section

    22.0 - Map Section

    23.0 - Contact Section

    24.0 - Footer Section

    25.0 - Preloader

    26.0 - Homepage Two

    27.0 - Homepage Three

    28.0 - About us Page

    29.0 - About us page two

    30.0 - Blog Page

    31.0 - Blog Page Version Two

    32.0 - Full Width Section

    33.0 - Call to action section

    34.0 - Client Testimonial Style

    35.0 - Parallax Homepage

    36.0 - Contact Page

    37.0 - 404 page

    38.0 - Slick slider customization

-------------------------------------

[ END CSS TABLE CONTENT ]

=====================================

*/

@import url("../fonts/Raleway-Regular.ttf");

@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');

.p-0{
    padding: 0px !important;
}
.pt-0{
    padding-top: 0px !important;
}
.pb-0{
    padding-bottom: 0px !important;
}
.opacity-8{
    opacity: 0.8;
}
.opacity-4{
    opacity: 0.4;
}
.about-baneer{
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 200;
    background-color: #000;
}

/* ==================== contact page form ================== */
.contact-page input, textarea, select {
    border: 1px solid rgba(0, 0, 0, 1.00) !important;
}
.contact-page ::placeholder{
    color: #000 !important;
}
/* ======================================================================== [ Slider CSS ] ======================================== */
.slides {
    width: 609px;
    margin: 0 auto;
    position: relative;
    display: block;
}
.slides input { 
    display: none; 
}

.slide-container { 
    display: block;
}

.slide {
    top: 0;
    opacity: 0;
    display: block;
    position: absolute;
    transform: scale(0);
    transition: all .7s;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}

.slide img {
    width: 100%;
    height: 100%;
    display: block;
}

.nav label {
    display: none;
    position: absolute;
    cursor: pointer;
    color: #000;
    text-align: center;
    margin-top: 29%;
}

.nav label:hover { 
    color: #000;
}

.nav .next { 
    right: 5px; 
}

.nav .prev {
    left: 5px;
} 

input:checked + .slide-container  .slide {
    opacity: 1;
    transform: scale(1);
    transition: opacity 1s;
}

input:checked + .slide-container .nav label { 
    display: block; 
}

.nav-dots {
    width: 100%;
    height: 11px;
    display: block;
    position: absolute;
    text-align: center;
    margin-top: 63%;
}

.nav-dots .nav-dot {
    width: 11px;
    height: 11px;
    margin: 0 4px;
    position: relative;
    border-radius: 100%;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.8);
}

/*@-webkit-keyframes slide {
    100% { left: 0; }
}*/

@keyframes slide {
    100% { left: 0; }
}


input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4{
    background: rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 609px) {
  .slides {
    width: 100%;
  }
}


/* Slideshow container */
 .mySlides {
        display: none
      }
      img {
        vertical-align: middle;
      }
      .slideshow-container {
        max-width: 1000px;
        position: relative;
        margin: auto;
      }
      /* Next & previous buttons */
      .prev,
      .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        background-color: rgb(51 51 51 / 58%);
        padding: 16px;
        margin-top: -22px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
      }
      /* Position the "next button" to the right */
      .next {
        right: 0;
        border-radius: 3px 0 0 3px;
      }
      /* On hover, add a black background color with a little bit see-through */
      .prev:hover,
      .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
      }
      /* The dots/bullets/indicators */
      .dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #999999;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
      }
      .active,
      .dot:hover {
        background-color: #111111;
      }
      /* Fading animation */
      .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 4s;
        animation-name: fade;
        animation-duration: 4s;
      }
      @-webkit-keyframes fade {
        from {
          opacity: .4
        }
        to {
          opacity: 1
        }
      }
      @keyframes fade {
        from {
          opacity: .4
        }
        to {
          opacity: 1
        }
      }
      /* On smaller screens, decrease text size */
      @media only screen and (max-width: 300px) {
        .prev,
        .next,
        .text {
          font-size: 11px
        }
      }
/*===================================== Model Form ============================================*/

.popup {
    position: fixed;
    z-index: 1050;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
    display: none;
}
.popup-content {
    background-color: white;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888888;
    width: 30%;
    font-weight: bolder;
}
.popup-content button {
    display: block;
    margin: 14px auto 0;
}
.show {
    display: block;
}
.b-light{
    border: 1px solid #eee !important;
}
label {
    font-family: 'Raleway', sans-serif;
}

/* ============================================================ Extra Editing ================================================================== */

.text-align-right{
    text-align: right !important;
}
.float-right{
    float: right !important;
}
.raleway-regular{
    font-family: 'Raleway', sans-serif;
}
.gray-bg{
    background-color: #282828;
}
.bw-1{
    border-width: 1px !important;
}
section.md-section{
    padding-top: 100px;
    padding-bottom: 100px;
}
.article-right h2{
    font-size: 50px;
    margin: 30px 0px;
}
.blog-h3{
    font-size: 18px;
    line-height: 1.3em;
}
.article-right{
    margin-left: 60px;
    margin-top: 40px;
}
.section-title h2 {
    font-size: 30px !important;
}
.w-100{
    width: 100% !important;
}
.article-btn{
    border: 1px solid #000;
    padding: 10px 20px;
}
.text-dark{
    color: #000;
}
a:hover.article-btn{
    background-color: #000;
    color: #fff;
}
.article-right p{
    margin-bottom: 30px;
}
.pt-200{
    padding-top: 200px;
} 
.pb-200{
    padding-bottom: 200px;
}
.text-white{
    color: #fff !important;
}
.mobile-none{
    display: block !important;
}
.location ul{
    list-style: none;
}
.location ul li{
    overflow: hidden;
    margin-bottom: 20px;
    display: flex;
}
.location ul li .left {
    font-weight: 500;
    color: #1e1e1e;
}
.location ul li .right {
    font-weight: 400;
    color: #888;
}
.location ul li div {
    float: right;
    width: 50%;
    font-size: 14px;
}
.w-md-90{
    width: 90% !important;
}
/*================ Map Section================= */
.google-map {
     padding-bottom: 60%;
     position: relative;
}

.google-map iframe {
     height: 100%;
     width: 100%;
     left: 0;
     top: 0;
     position: absolute;
}

/*===================== Newsletter=======================*/
.newsletter {
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.newsletter h2{
    margin-bottom: 60px;
}
.newsletter .input-group{
    border-bottom: 1px solid #000;
}
.form-subscribe
{
  /*max-width:600px;
  margin:20px auto*/
}
.newsletter .form-control
{
  background-color: rgba(255,255,255,0.15);
    padding-left: 24px;
    padding-right: 24px;
    letter-spacing: 1px;
    font-size: 22px;
    border-radius: 0px;
    border: 0px
}
.newsletter.btn-success:active:focus,.btn-success:active:hover{
    color: rgba(0, 0, 0, 1.00);
    background-color: rgba(255,255,255,0.15);
    border-color: rgba(255,255,255,0.15);
}
.newsletter.form-subscribe .form-control.focus,.form-subscribe .form-control:focus
{
  z-index:2;
}
.desktop-none{
    display: none !important;
}

.newsletter .form-subscribe .input-group .input-group-btn .btn
{
    background: rgba(255,255,255,0.15);
    height: 46.5px;
    color: #000;
    border-radius: 0px;
    border: 0px;
    text-transform: capitalize;
    font-size: 22px;
}
.fw-100{
    font-weight: 100 !important;
}
.fw-bold{
    font-weight: bold !important;
}
.pt-300{
    padding-top: 300px;
}

/*====================== Mega Menu =============================*/
.dropdown-menu{
    padding: 0px 100px !important;
    background-color: #3333339c !important;
    background: #3333339c !important;
    width: 1200px !important;
    left: -140px !important;
}
.dropdown-menu .column {
  float: left;
/*  width: 25%;*/
  padding: 10px;
/*  height: 250px;*/
}
.dropdown-menu .row{
/*    width: 1000px;*/
}

.dropdown-menu .column a {
  float: none;
  color: #fff;
  padding: 5px;
  text-decoration: none;
  display: block;
  text-transform: capitalize;
  text-align: left;
}

.dropdown-menu .column a:hover {
    background-color: rgba(255,255,255,0.15);
    border-top: 1px solid;
}

/* Clear floats after the columns */
.dropdown-menu .row:after {
  content: "";
  display: table;
  clear: both;
}
.toggle,
[id^=drop] {
    display: none;
}

@media only screen and (max-width: 600px) {
   .dropdown-menu{ 
        left: 0px !important;
    }
    .mw-25{
        max-width: 25% !important;
    }
    .toggle + a,
    .menu {
        display: none;
    }

    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        background-color: #254441;
        padding:14px 20px;  
        color:#FFF;
        font-size:17px;
        text-decoration:none;
        border:none;
    }

    .toggle:hover {
        background-color: #000000;
    }

    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked + ul {
        display: block;
    }
}

h1.the-grey-title {
    font-size: 2.8vw !important;
    line-height: 200px;
    letter-spacing: 0.2em;
    margin-left: 0.12em;
    text-transform: uppercase;
    position: absolute;
    z-index: 2;
    width: 100%;
    color: #fff;
    top: 50%;
    margin-top: -100px;
    text-align: center;
}
.the-grey-title span{
    display: block;
    position: absolute;
    top: 50px;
    width: 100%;
    text-align: center;
    color: #fff;
    /* text-transform: uppercase; */
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0.1em;
    font-weight: 400;
}
.md-input, .md-textarea, .md-select select{
    color: #000;
}
.list-unstyled li{
    color: #000;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5:hover a, h6 a:hover{
    color: #000 !important;
}
span.first{
    font-size: 100px;
    color: #3f3e3e;
}
p a:hover, a:focus {
    color: #000000;
}
.a-underline{
    font-size: 14px;
    text-decoration: underline;
    font-weight: 600;
    color: #535353;
}

/* ========================================================== Project Slider ========================================================================== */
.content-slider {
  margin: auto;
  padding: 20px;
}
.content-slider .slick-prev, .slick-next {
    font-size: 25px;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: white;
    border: none;
    outline: none;
    background: #00000094;
    z-index: 10;
}
.content-slider .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: #fff;
    outline: none;
    background: #00000064;
}

.slick-center .slide-h3 {
  color: #FFF;
}

.slider {
  width: 100%;
  height: 100%;
  margin: 20px auto;
  text-align: center;
}
.slick-list.draggable {
    padding: 0px 27.5% !important;
}

.slide-h3 {
    width: 100%;
    height: 200%; 
    background-color: #000;
}
.slick-slide.slick-current.slick-active.slick-center.slick-slide img{
    opacity: 1 !important;
}
.slick-slide img {
    opacity: .5;
    max-height: 100%;
        width: 100%;
    height: 700px;
}

.slider div {
  margin-right: 10px;
}

.slick-slide {
    width: auto !important;
}

.slick-center {
  display: block;
  max-width: 80% !important;
  max-height: 80% !important;
  opacity: 1;
}
@media only screen and (max-width: 600px) {
    .slick-slide img{
        height: 150px;
    }
    .slick-list.draggable {
        padding: 0px 29% !important;
    }
    .slider div {
        margin-right: 4px;
    }
    .content-slider{
        padding: 0px !important;
    }
}
/*=========================================================== Laptop Media ============================================================================*/

@media only screen and (max-width: 1300px) {
    .google-map {
        padding-bottom: 83%;
    }
    section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

/*=========================================================== Phone Media ============================================================================*/
@media only screen and (max-width: 600px) {
    .sm-mb-160{
        margin-bottom: 160px !important;
    }
    .popup-content {
        margin: 30% auto;
        width: 90%;
    }
    
    .article-right {
        margin-left: 10px;
        margin-top: 40px;
    }
    .about-baneer{
        margin-top: 60px;
    }
    .article-right h2 {
        font-size: 30px;
    }
    .slick-slide {
        width: 150px !important;
    }
    .navbar-header {
        background-color: #000;
    }
    i.tr-icon.ion-android-menu {
        color: #fff;
    }
    .w-sm-100{
        width: 100% !important;
    }
    div#navbar-menu {
        background-color: #000;
    }
    nav.navbar.bootsnav ul.nav>li>a {
        color: #fff;
    }
    nav.navbar.bootsnav .navbar-nav>li:first-child>a
    {
        color: #fff !important;
    }
    .nav.navbar.bootsnav.navbar-transparent.brand-center .logo, .brand-center .logo   {
        text-align: left !important;
        margin: 0px !important;
    }
    nav.navbar.bootsnav.navbar-fixed .logo-display{
        display: block !important;
    }
    nav.navbar.bootsnav.navbar-fixed .logo-scrolled {
        display: none !important;
    }
    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu{
        padding: 10px 10px !important;
        background-color: #000 !important;
    }
    .navbar-collapse {
        padding: 20px 15px 40px 15px !important;
    }
    .dropdown-menu .column a{
        color: #fff !important;
    }
    nav.navbar.bootsnav .navbar-nav>li{
        text-align: left !important;
    }

    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu>li>a{
        color: #fff;
        background-color: #000;
        border-bottom: solid 1px #ddd;
    }
    .dropdown-menu{
        background: #828282 !important;
        width: 100% !important;
    }
    i.fa.fa-caret-down{
        display: none !important;
    }
    .sm-pt-160{
        padding-top: 160px !important;
    }
    .sm-mb-200{
        margin-bottom: 200px !important;
    }.bg-flex {
        margin: 0px 0 60px !important;
    }
    .desktop-none{
        display: block !important;
    }
    section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .section-title h1{
        font-size: 30px;
    }

    .mobile-none{
        display: none !important;
    }

}